header:
  tab: Intro
  title: Accessibility Overview
  description: General Overview of Accessibility Calculations
layout:
  info:
  - type: text
    width: 3.0
    backgroundColor: transparent
    content: |
      ### Econometric Accessibility
        Accessibility quantifies how easily people can access opportunities; accessibility depends on (1) land-use (e.g. distribution of opportunities), (2) transport system, (3) individual (sociodemographic) characteristics and (4) temporal characteristics.
        The Econometric accessibility of a measuring point $l$ to a set of opportunities K is defined as
         $$A_l := ln \sum_ke^{V_{lk}}.$$
         We do this calculation separately for each mode of transport (see tabs on left sidebar). For each mode, we further show accessibility to different opportunity types (see subtabs).
  - type: text
    width: 1.0
    backgroundColor: transparent
    content: |
      ### Corresponding Author<br>
      Jakob Rehmann<br>
      Research Associate<br>
      rehmann@vsp.tu-berlin.de<br>

      Technische Universität Berlin<br>
      Transportation System Planning and Telematics<br>
      http://tu.berlin/vsp<br>
  population:
  - type: hexagons
    title: Households
    description: Shows households
    file: analysis/accessibility/persons.csv
    projection: EPSG:25832
    center:
    - 11.87632
    - 48.81992
    aggregations:
      Home:
      - title: Origins
        x: home_x
        "y": home_y
